#featured {	width:510px; height:170px; position:relative; margin-bottom: 10px; background: #4dc8e9; color:#FFF; }

/*
	Slideshow
*/

#slides { position:absolute; top:0; left:0; z-index:100; }

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {	width:510px; overflow:hidden; position:relative; display:none; }

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide { width:490px; height:160px; padding: 10px; display:block; }
.slides_container .description { float: left; width:320px; }
.slides_container .description h3 { text-shadow:0 1px 0 rgba(0, 0, 0, .3); }
.slides_container .description p, .slides_container .description a, .slides_container .description a:hover { color: #FFF; text-shadow:0 1px 0 rgba(0, 0, 0, .3); }
.slides_container img { float: right; width:150px; height:140px; padding: 4px; background:#FFF; border: #ccc 1px solid; }

/*
	Pagination
*/

.pagination { z-index:600; margin:26px auto 0; width:100px; position:absolute; bottom:0; left:220px; }
.pagination li { float:left; margin:0 1px; list-style:none; }
.pagination li a { display:block; width:12px; height:0;	padding-top:12px; background-image:url(../images/pagination.png); background-position:0 0; float:left;	overflow:hidden; }
.pagination li.current a { background-position:0 -12px; }

/*
	Recipe Search
*/
#recipe_search { margin-bottom: 10px; padding: 5px 10px; background: #f4f4f4; }
#recipe_search h3 { float: left; padding: 5px 10px 0 0; }
#recipe_search p.note { font-size: 11px; }
#recipe_search input.txt_input { float: left; margin-right: 5px; padding: 2px 5px; width: 190px; height: 21px; border: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

/*
	Recipe List
*/
#article_container #latest_recipes ul, #article_container ul#rcpList, #article_container #recipe .ingredients ul, #article_container .social_links ul, #article_container #comment_container ul { margin-left: 0; list-style-type: none; }

#latest_recipes { border-bottom: #CCC 1px solid; }

.result { border-top: #CCC 1px solid; padding-top: 10px; clear:both; }
.result .description { float: left; margin-bottom: 10px; width: 415px; }
.result .dish { margin-left: 20px; }
.result .dish img { float: right; margin-bottom: 10px; padding: 4px; background:#FFF; border: #ccc 1px solid; width:75px; height:75px; }
.result .page { font-size: 10px; line-height:14px; }

.star_label { float: left; padding-right:10px; }
.stars { float: left; }
.stars_bg { background: url(../images/stars_bg.png) 0 0 no-repeat; }
.view_recipe { font-size: 10px; clear:both; }

/*
	Result Pagination
*/
.result_pagination { border-top: #CCC 1px solid; padding-top: 10px; clear:both; }
.result_pagination a, .result_pagination .here, .result_pagination .break { margin-right: 3px; padding: 2px 6px; }
.result_pagination a, .result_pagination .here { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #EEEEEE; }
.result_pagination .here, .result_pagination .break { vertical-align: top; }
.result_pagination .here { font-weight: bold; }

#recipe { padding-top: 10px;}
#recipe .submitter { font-size: 10px; }
#recipe .dish { margin-bottom: 20px; padding: 5px; background: #f4f4f4; }
#recipe .dish img { width: 500px; padding-bottom: 5px; }
#recipe .left { float: right; width: 170px; background: #f4f4f4; }
#recipe .details { padding: 10px; }
#recipe .ingredients {  margin-top: 15px; padding: 10px 10px 0; border-top: 1px solid #EEEEEE; }
#recipe .ingredients ul { padding-bottom: 10px; }
#recipe .ingredients li { list-style: inside disc; padding-left: 1em; text-indent: -1em; font-size: 10px; }
#recipe .method { float: left; width: 300px; margin-bottom: 20px; }
#recipe .method ol { margin-left: 10px; padding-left:10px; padding-bottom: 10px; list-style: decimal; }

.social_links { margin-bottom: 20px; padding: 10px; background: #4dc8e9; clear: both; color: #FFF; text-shadow:0 1px 0 rgba(0, 0, 0, .3); }
#article_container .social_links ul { float: right; padding-bottom: 0; }
.social_links li { display: inline; }
.social_links li a.email,.social_links li a.delicious, .social_links li a.digg, .social_links li a.facebook, .social_links li a.reddit, .social_links li a.stumble, .social_links li a.twitter { float: left; margin-right: 8px; padding-left: 20px; /*width: 16px; height: 16px; text-indent: -9999px;*/ font-size: 10px; color: #FFF; }
.social_links li a.email { background: url(../images/icons/email.png) 0 0 no-repeat; }
.social_links li a.delicious { background: url(../images/icons/delicious.png) 0 0 no-repeat; }
.social_links li a.digg { background: url(../images/icons/digg.png) 0 0 no-repeat; }
.social_links li a.facebook { background: url(../images/icons/facebook.png) 0 0 no-repeat; }
.social_links li a.reddit { background: url(../images/icons/reddit.png) 0 0 no-repeat; }
.social_links li a.stumble { background: url(../images/icons/stumbleupon.png) 0 0 no-repeat; }
.social_links li a.twitter { background: url(../images/icons/twitter.png) 0 0 no-repeat; }

#comments h3 { /*padding-bottom: 10px;*/ }
#comment_container { padding-bottom: 10px; }
#comment_container li { border-bottom: 1px solid #EEEEEE; }
#comment_container .comment { padding-top: 10px; padding-bottom: 0;}
#comment_container .info { color: #AAAAAA; font-size: 11px; }
